<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1963-02-15 03:00:00.00 GD 06h12'40.98" W 34d18'58.33" N</id>
<person>
<lastname>The Day Mars Invaded Earth</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1963-02-15 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1963-02-15 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1963-02-14 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1963-02-14 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Hot Spring County</county>
<city>Bismarck</city>
<longitude>06h12'40.98" W</longitude>
<latitude> 34d18'58.33" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Arkansas</state>
<country>États-Unis</country>
</horoscope>
